@media all and (min-width: 981px) {

    .header-menu, .top-bar{
        background-color: #d4d2d2;
        background-image: url(../images/nav_bg.png);
    }
}

body {
     background-color: #ffffff;
    color: #000000;
}

.master-wrapper-page {
    ;
}

.block, .center-1, .center-2, .center-3, .breadcrumb {
    background-color: #ffffff;
}

.master-wrapper-content-footer, .forums-table-section th {
    background-color: #d4d2d2;
    background-image: url(../images/nav_bg.png);
}


.block .title, .nop-jcarousel .carousel-title, .newsletter .title {
    background-color: #d4d2d2;
    background-image: url(../images/block_topbg.png);
}

.product-box-add-to-cart-button, .add-to-cart .add-to-cart-button, .add-to-cart .add-to-cart-button:hover, .quick-view-button, .quick-view-button:hover, .newsletter-subscribe-button, .view-all a,
.download-sample-button, .button-2, .buttons input[type=button], .buttons input[type=submit], .inputs input[type=submit], .mini-shopping-cart .cart-button,
.deals input[type=submit], .nop-jcarousel .jcarousel-item .button {
    background-color: #8bc054;
    background-image: url(../images/bkg_btn.png);
}


 .shopping-cart-page .checkout-button {
    background-color: #8bc054;
    background-image: url(../images/bkg_btn.png);
}

.priceRangeFilterPanel7Spikes .ui-slider-range, .tier-prices .prices-header {
    background: #d4d2d2;
}

.block .title, .nopAjaxFilters7Spikes .block .title a.toggleControl, .nopAjaxFilters7Spikes .block .title a.clearFilterOptions,
.top-bar, .master-wrapper-content-footer, .header-menu > ul > li > a, .header-menu > ul > li > span, .nop-jcarousel .carousel-title, .product-box-add-to-cart-button, .add-to-cart .add-to-cart-button, .add-to-cart .add-to-cart-button:hover,
.mini-shopping-cart .cart-button, .button-2, .shopping-cart-page .checkout-button, .newsletter-subscribe-button, .view-all a, .quick-view-button, .quick-view-button a:hover, .forums-table-section th, .master-wrapper-content-footer li a,
.buttons input[type=button], .buttons input[type=submit], .inputs input[type=submit], .deals input[type=submit], .tier-prices .prices-header, .nop-jcarousel .jcarousel-item .button, .newsletter .title {
    color: #000000;
    text-shadow: none;
}

.header-menu > ul > li:hover > a, .header-menu > ul > li:hover > span {
    border-top: 1px solid transparent;
    background: url('../images/nav_bg_hover.png') repeat-x;
    background-color: #eb6133;
    box-shadow: none;
}


 .email-row a {
 color: #8d8c8c;
}



.page-title {
    color: #000000;
}

.actual-price, .product-price, .priceRangeFilterPanel7Spikes .priceRangeCurrentPricesPanel {
    color: #eb6133;
}

 a, .header-links a, .product-item .product-title a:hover, .header-links .account a, .mega-menu .title a {
    color: #000000; 
} 

    a:hover, div a:hover, div li a:hover, .product-grid .product-item .product-title a:hover {
        color: #eb6133;
        opacity: 0.9;
    }
